How to install libsuperlu-doc on Debian 9 (Stretch)